<?xml version = '1.0' encoding = 'UTF-8'?>
<Faults>
   <Fault>
      <severity>WARNING</severity>
      <loc/>
      <line/>
      <col/>
      <file>SolictarCreditoTask.task</file>
      <msg>
         <![CDATA[Error assignee not specified]]>
      </msg>
   </Fault>
   <Fault>
      <severity>WARNING</severity>
      <loc/>
      <line/>
      <col/>
      <file>RevisarCredito.task</file>
      <msg>
         <![CDATA[Task title not specified]]>
      </msg>
   </Fault>
   <Fault>
      <severity>WARNING</severity>
      <loc/>
      <line/>
      <col/>
      <file>RevisarCredito.task</file>
      <msg>
         <![CDATA[Error assignee not specified]]>
      </msg>
   </Fault>
</Faults>
